@media only screen and ( max-width:1024px ){
.container {
    width: 100% !important;
}
.top_header a, .top_header span{
	margin-left:5px;
	font-size:13px;
}
.car_right img{margin-left:0;}
.logo img {
    width: 100%;
    max-width: 70%;
}
ul#menu-main-menu{padding:15px 0;}
.sticky_head ul#menu-main-menu {
    padding: 15px 0;
}
.owl-carousel .owl-stage-outer {
    width: 100%;
	max-width:100%;
	margin-left:0;
}
.navbar-header.logo {
    width: 100%;
    max-width: 30%;
}
.address{max-width: 300px;}
#about {
    margin-left: 0;
}
.img_gallery .item-grid img{
	min-height:180px;
}
#wecan h1{
	font-size: 35px;
	line-height: 50px;
}
#wecan h4 {
    font-size: 19px;
}
}
@media only screen and (max-width:991px){
.top_header div{
	text-align:center;
	line-height:25px;
}
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
.collapse.in {
    display: block !important;
}
div#bs-example-navbar-collapse-1 {
    padding: 0;
    width: 100%;
    float: left;
	background-color: #213047;
}
#menu-main-menu li a {
    color: #fff;
    padding: 8px 30px;
}
#menu-item-11 {
    display: none;
}
.navbar-header.logo{float:left;}
.navbar-toggle .icon-bar {
    background-color: #000;
}
.main-header .col-md-12 {
    padding: 0;
}
.img_gallery .item-grid img {
    min-height: 174px;
}
#wecan h4 {
    font-size: 18px;
}
.navbar-toggle{
	right:30px;
	top:15px;
}
#menu-main-menu .active::before{display:none;}
}
@media only screen and (max-width:840px){
.slide_banner h4 {
    font-size: 20px !important;
    margin: 10px 0 !important;
}
.services_list .kc_col-sm-4 {
    width: 100%;
    max-width: 55%;
    text-align: center;
    float: none;
    margin: 0 auto;
}
.services_list .kc-elm {
    margin-bottom: 20px;
}
.block-1 .block-content .title {
    min-height: 20px;
}
#about .kc_col-sm-7 {
    width: 100%;
    margin-bottom: 25px;
}
#about .kc_col-sm-5 {
    width: 100%;
}
#about .kc_col-sm-5 img {
    margin:0 auto;
}
#since h1 {
    font-size: 32px;
}
.workshop_list{padding:0;}
.workshop_list li{font-size:12px;}
#wecan h4 {
    font-size: 14px;
}
.img_gallery .item-grid img {
    min-height: 148px;
}
.address {
    max-width: 350px;
}
.map_form .kc_col-sm-6 {
    width: 100%;
}
.slide_banner .kc_col-sm-8 {
    width: 100%;
    max-width: 60%;
}
.slide_banner .kc_col-sm-4 {
    width: 100%;
    max-width: 40%;
}
}
@media only screen and (max-width:768px){
#services .kc_col-sm-4 {
    width: 100%;
    max-width: 33%;
}
#wecan h1 {
    font-size: 30px;
    line-height: 50px;
}
#wecan h4 {
    font-size: 13px;
}
#services .work1 h2::before{
    left: 80px;
}
.img_gallery .item-grid img {
    min-height: 135px;
}
.address {
    max-width: 52%;
    margin: 0 auto;
    margin-bottom: 0px;
    margin-bottom: 25px;
}
.phone a:nth-child(3n) {
    margin-left: 23%;
}
.address .fa.fa-envelope {
    margin-right: 5%;
}
}
@media only screen and (max-width:767px){
#gallery .grid-2{width:25%;}
}
@media only screen and (max-width:736px){
#services .work1 h2::before{
    left: 70px;
}
}
@media only screen and (max-width:667px){
.slide_banner{top:-40px;}
.slide_banner h4 {font-size: 16px !important;}
.navbar-toggle{top:0;right:0;}
}
@media only screen and (max-width:640px){
.slide_banner span {
    font-size: 12px;
}
.logo img {
    width: 100%;
    max-width: 80%;
}
#services .work1 h2::before{
    left: 20px;
}
#services .kc_col-sm-4 {
    width: 100%;
    max-width: 50%;
}
.service_space {
    display: none;
}
.workshop_img img {
    height: auto;
    max-width: 58% !important;
    width: 100%;
}
#gallery .grid-2 {
    width: 50%;
}
.img_gallery .item-grid img {
    min-height: 210px;
}
.services_list .kc_col-sm-4{max-width:70%}
}
@media only screen and (max-width:514px){
div .slide_banner a {
    padding: 10px 8px;
}
.logo img {
    width: 100%;
    max-width: 100%;
}
.services_list .kc_col-sm-4{max-width:100%}
#services .kc_col-sm-4 {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.slide_banner {
    top: -20px;
}
div .slide_banner .kc_row {
    padding: 20px;
}
#services .work1 h2::before{
    left: 65px;
}
}
@media only screen and (max-width:480px){
.slide_banner .kc_col-sm-8 {
    width: 100%;
    max-width: 100%;
    text-align: center;
}
.slide_banner .kc_col-sm-4 {
    width: 100% !important;
    max-width: 100%;
}
div .slide_banner .kc-button-main {
    text-align: center !important;
}
div .slide_banner a {
    padding: 10px 20px;
    margin-top: 10px;
}
#wecan h1 {
    font-size: 18px;
    line-height: 28px;
}
#services .work1 h2::before{
    left: 50px;
}
.address{max-width:100%;}
.phone a:nth-child(3n) {
    margin-left: 21%;
}
.address:last-child a {
    width: 100%;
    max-width: 70%;
    display: inline-block;
}
#gallery .grid-2 {
    width: 100%;
}
#gallery .grid-2 img{margin:15px auto;}
#since h1 {
    font-size: 22px;
}
#about,#services,#gallery,#contact{padding-top: 70px !important;}
.navbar-header.logo{max-width:35%;}
}
@media only screen and (max-width:440px){
#services .work1 h2::before,#contact h2::before {
    left: 25px;
}
div .slide_banner .kc_row {
    padding: 20px !important;
}
.slide_banner {
    position: initial;
    margin: 15px auto;
}
}
@media only screen and (max-width:360px){
.main-title .title{
	font-size:16px;
	line-height: 25px;
}
#services .work1 h2::before, #contact h2::before {
    left: 5px;
	top:0 !important;
}
#gallery h2::before{top:0 !important;}
.top_header div{padding:0;}
}
@media only screen and (max-width:320px){
.phone a:nth-child(3n) {
    margin-left: 32%;
}
.address:last-child a{max-width: 75%;}
.top_header div{font-size:12px;}
}